JUCE

- Main Page
- Related Pages
- Topics
- Classes
- Files

- File List
- File Members

Loading...
Searching...
No Matches
Enumerations
juce_AccessibilityEvent.h File Reference

## Enumerations
enum class | AccessibilityEvent { AccessibilityEvent::valueChanged , AccessibilityEvent::titleChanged , AccessibilityEvent::structureChanged , AccessibilityEvent::textSelectionChanged , AccessibilityEvent::textChanged , AccessibilityEvent::rowSelectionChanged }
| A list of events that can be notified to any subscribed accessibility clients. More...